<?php
/**
*
* @package Quick Ads
* @version 1.1.0 of 20.11.2012
* @copyright (c) 2012 o0johntam0o - o0johntam0o@gmail.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}
// Force text encoding to UTF-8 without BOM: Huỳnh Bửu Tâm

$lang = array_merge($lang, array(
	'QUICK_ADS_TITLE_ACP'	        	=> 'Rychlé reklamy',
	'QUICK_ADS_TITLE1'		        	=> 'Všeobecná nastavení',
	'QUICK_ADS_TITLE2'		        	=> 'Nastavení reklam',
 
	'QUICK_ADS_ENABLE'		        	=> 'Povolit Rychlé reklamy',
	'QUICK_ADS_ENABLE_EXPLAIN'	        => 'Pokud tuto možnost nepovolíte, reklamy nebudou zobrazeny',
	'QUICK_ADS_ZINDEX'			        => 'Z-Index (celé číslo)',
	'QUICK_ADS_ZINDEX_EXPLAIN'       	=> 'Umístění reklamy "pod" nebo "nad" další elementy',
	'QUICK_ADS_CLOSEBT'	         		=> 'Zobrazit zavírací tlačítko',
	'QUICK_ADS_CLOSEBT_EXPLAIN'     	=> 'Umožní uživatelům zavřít zobrazené reklamy',
	'QUICK_ADS_COOKIE'					=> 'Povolit cookie',
	'QUICK_ADS_COOKIE_EXPLAIN'			=> 'Do cookies se ukládá stav zobrazení reklamy',
	'QUICK_ADS_COOKIE_TIME'				=> 'Délka cookie (celé číslo)',
	'QUICK_ADS_COOKIE_TIME_EXPLAIN'		=> 'Určete, jak dlouho po zavření zůstane reklama skrytá (v minutách)',

	'QUICK_ADS_LEGEND'					=> '%s [%d]',
	'QUICK_ADS_ITEM_TOGGLE'				=> 'zobrazit/skrýt',
	'QUICK_ADS_MORE_PROP'				=> '<em style="color:#0000ff">Rozšířená nastavení(zobrazit/skrýt)</em>',
	'QUICK_ADS_NAME'					=> 'Název reklamy',
	'QUICK_ADS_NAME_EXPLAIN'			=> 'Zde můžete reklamu přejmenovat',
	'QUICK_ADS_POS'		        		=> 'Poloha',
	'QUICK_ADS_POS_EXPLAIN'	        	=> 'Určete, kde bude tato reklama zobrazena.<br/>Pro skrytí této reklamy vyberte možnost "Zakázat".',
	'QUICK_ADS_TOP'		         		=> 'Nahoře',
	'QUICK_ADS_LEFT'	        		=> 'Vlevo',
	'QUICK_ADS_BOTTOM'		           	=> 'Dole',
	'QUICK_ADS_RIGHT'	        		=> 'Vpravo',
	
	'QUICK_ADS_ONPAGE'		        	=> 'Zobrazit na stránkách',
	'QUICK_ADS_ONPAGE_EXPLAIN'      	=> 'Zde můžete vybrat, na kterých stránkách bude reklama zobrazena',
	'QUICK_ADS_ONPAGE_ITEM_FAQ'			=> 'Často kladené otázky (FAQ)',
	'QUICK_ADS_ONPAGE_ITEM_INDEX'		=> 'Obsah fóra',
	'QUICK_ADS_ONPAGE_ITEM_MCP'			=> 'Panel Moderátora (MCP)',
	'QUICK_ADS_ONPAGE_ITEM_MEMBERLIST'	=> 'Seznam členů',
	'QUICK_ADS_ONPAGE_ITEM_POSTING'		=> 'Odesílání',
	'QUICK_ADS_ONPAGE_ITEM_REPORT'		=> 'Hlášení',
	'QUICK_ADS_ONPAGE_ITEM_SEARCH'		=> 'Vyhledávání',
	'QUICK_ADS_ONPAGE_ITEM_UCP'			=> 'Uživatelský panel (UCP)',
	'QUICK_ADS_ONPAGE_ITEM_VIEWFORUM'	=> 'Seznam témat (viewforum)',
	'QUICK_ADS_ONPAGE_ITEM_VIEWONLINE'	=> 'Kdo je online',
	'QUICK_ADS_ONPAGE_ITEM_VIEWTOPIC'	=> 'Téma (viewtopic)',
	/* Custom pages
	'QUICK_ADS_ONPAGE_ITEM_PORTAL'		=> 'Portál',
	'QUICK_ADS_ONPAGE_ITEM_GALLERY'		=> 'Galerie',
	Custom pages */
	
	'QUICK_ADS_GROUP'					=> 'Oprávnění pro skupiny',
	'QUICK_ADS_GROUP_EXPLAIN'			=> 'Zde můžete vybrat, které skupiny můžou zobrazit tuto reklamu',
	'QUICK_ADS_HREF'					=> 'Odkaz',
	'QUICK_ADS_HREF_EXPLAIN'			=> 'Stránka, která bude otevřená po kliknutí na tuto reklamu',
	
	'QUICK_ADS_BG_IMG'					=> 'Obrázek pozadí',
	'QUICK_ADS_BG_IMG_EXPLAIN'			=> 'Cesta k obrázku, který chcete použít na pozadí (www)',
	'QUICK_ADS_BG_COLOR'				=> 'Barva pozadí',
	'QUICK_ADS_BG_COLOR_EXPLAIN'		=> 'Například: #ffffff, #000000, white, black,...',
	
	'QUICK_ADS_TEXT'		        	=> 'Text reklamy',
	'QUICK_ADS_TEXT_EXPLAIN'        	=> 'Text reklamy (můžete použít JS/HTML).
							 	        	<br/>Můžete také použít následující proměnné:
							         		<br/><em>{S_USERNAME}</em> = <em>%s</em>
							    	    	<br/><em>{S_USER_ID}</em> = <em>%s</em>
							    	     	<br/><em>{S_CURRENT_TIME}</em> = <em>%s</em>
											<br/><em>{SITE_URL}</em> = <em>%s</em>
							    	    	<br/><em>{FORUM_URL}</em> = <em>%s</em>
								        	<br/><em>{SITENAME}</em> = <em>%s</em>
								        	<br/><em>{SITE_DESCRIPTION}</em> = <em>%s</em>',
	'QUICK_ADS_SIZE'		        	=> 'Velikost (celé číslo)',
	'QUICK_ADS_SIZE_EXPLAIN'        	=> 'Nastavení velikosti této reklamy (šířka x výška v pixelech). Nula (0) znamená automatickou změnu velikosti podle obsahu',
	'QUICK_ADS_MSIZE'		        	=> 'Minimální velikost okna (celé číslo)',
	'QUICK_ADS_MSIZE_EXPLAIN'       	=> 'Nastavte jaká musí být minimální velikost okna prohlížeče, aby byla tato reklama zobrazena (šířka x výška v pixelech)',
	'QUICK_ADS_OVERF'		        	=> 'Přetékající obsah reklamy',
	'QUICK_ADS_OVERF_EXPLAIN'       	=> 'Určete, co se stane s obsahem, pokud bude větší než vaše nastavení velikosti reklamy',
	'QUICK_ADS_OVERF_HIDDEN'			=> 'Skrýt',
	'QUICK_ADS_OVERF_VISIBLE'			=> 'Viditelný',
	'QUICK_ADS_OVERF_SCROLL'			=> 'Rolování',
	'QUICK_ADS_OVERF_AUTO'				=> 'Auto',
	'QUICK_ADS_PRIORITY'				=> 'Důležitost (celé číslo)',
	'QUICK_ADS_PRIORITY_EXPLAIN'		=> '<strong>Nižší</strong> číslo znamená <strong>vyšší</strong> důležitost',
	
	'QUICK_ADS_ADD_FIELD'	        	=> 'Přidat další reklamu',
	'QUICK_ADS_ADD_FIELD_NAME'			=> 'Název reklamy',
	'QUICK_ADS_DEL_FIELD'	         	=> 'Smazat tuto reklamu',
	'QUICK_ADS_DEL_FIELD_EXPLAIN'		=> '<strong style="color:#ff0000">Poznámka: Tuto akci nelze vrátit zpět</strong>',
	
	'QUICK_ADS_SAVED'		         	=> 'Nastavení reklam bylo aktualizováno',
	'QUICK_ADS_LOG_MSG'	        		=> '<strong>Změněno nastavení Rychlých reklam</strong>',
));

?>